import React from 'react';
import { render, screen } from 'utils/test-utils';
import DurationItem from './DurationItem';

describe('DurationItem', () => {
  it('should render without crashing', () => {
    render(<DurationItem />);
  });
});
